[main]
x=0
y=0
xs=640
ys=480
ignore=DATA\mainmenu.tga

[strforward]
x=320
y=10
ys=38
name=forward:

[forward]
x=130
y=45
xs=380
ys=38
active=DATA\buttoncenter_a.tga
press=DATA\buttoncenter_a.tga
leftactive=DATA\buttonleft_a.tga
leftpress=DATA\buttonleft_a.tga
rightactive=DATA\buttonright_a.tga
rightpress=DATA\buttonright_a.tga
sndNormalActive = ButtonActive
sndActivePress = ButtonPress

[strbackward]
x=320
y=80
ys=38
name=backward:

[backward]
x=130
y=115
xs=380
ys=38
active=DATA\buttoncenter_a.tga
press=DATA\buttoncenter_a.tga
leftactive=DATA\buttonleft_a.tga
leftpress=DATA\buttonleft_a.tga
rightactive=DATA\buttonright_a.tga
rightpress=DATA\buttonright_a.tga
sndNormalActive = ButtonActive
sndActivePress = ButtonPress

[strleft]
x=320
y=150
ys=38
name=left:

[left]
x=130
y=185
xs=380
ys=38
active=DATA\buttoncenter_a.tga
press=DATA\buttoncenter_a.tga
leftactive=DATA\buttonleft_a.tga
leftpress=DATA\buttonleft_a.tga
rightactive=DATA\buttonright_a.tga
rightpress=DATA\buttonright_a.tga
sndNormalActive = ButtonActive
sndActivePress = ButtonPress

[strright]
x=320
y=220
ys=38
name=right:

[right]
x=130
y=255
xs=380
ys=38
active=DATA\buttoncenter_a.tga
press=DATA\buttoncenter_a.tga
leftactive=DATA\buttonleft_a.tga
leftpress=DATA\buttonleft_a.tga
rightactive=DATA\buttonright_a.tga
rightpress=DATA\buttonright_a.tga
sndNormalActive = ButtonActive
sndActivePress = ButtonPress

[struse]
x=320
y=290
ys=38
name=use bonus:

[use]
x=130
y=325
xs=380
ys=38
active=DATA\buttoncenter_a.tga
press=DATA\buttoncenter_a.tga
leftactive=DATA\buttonleft_a.tga
leftpress=DATA\buttonleft_a.tga
rightactive=DATA\buttonright_a.tga
rightpress=DATA\buttonright_a.tga
sndNormalActive = ButtonActive
sndActivePress = ButtonPress

[restore]
x=130
y=375
xs=380
ys=38
name=RESTORE DEFAULTS
active=DATA\buttoncenter_a.tga
press=DATA\buttoncenter_a.tga
leftactive=DATA\buttonleft_a.tga
leftpress=DATA\buttonleft_a.tga
rightactive=DATA\buttonright_a.tga
rightpress=DATA\buttonright_a.tga
sndNormalActive = ButtonActive
sndActivePress = ButtonPress

[back]
x=216
y=425
xs=207
ys=38
name=BACK
active=DATA\buttoncenter_a.tga
press=DATA\buttoncenter_a.tga
leftactive=DATA\buttonleft_a.tga
leftpress=DATA\buttonleft_a.tga
rightactive=DATA\buttonright_a.tga
rightpress=DATA\buttonright_a.tga
sndNormalActive = ButtonActive
sndActivePress = ButtonPress

